

#fwslider{
    visibility: hidden;
}

.t-row{
    position: relative;
    width: 1100px ;
    display: flex;
    flex-wrap: wrap;

}
.t-row .box{
    position: relative;
    width:400px;
    height: 150px ;
    overflow: hidden;
    transition:0.5s ;

}
.t-row .box:hover{
    z-index: 1;
    transform:scale(1.25);
    box-shadow:0 25px 40px rgba(0,0,0,.5) ;
}
.t-row .box .imgBx{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.t-row .box .imgBx:before{
    content: '';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 1;

    
    opacity: 0;
    transition: 0.5s;
}


.t-row .box:hover {
    opacity:1 ;
    
}
.t-row .box .imgBx img{
    position: absolute;
    top: 0;
    left: 0;
    width:100% ;
    height:100% ;
    object-fit: cover;
    


}
.t-row .box .contents{
    position: absolute;
    top: 0;
    left: 0;
    width:100% ;
    height: 100%;
    display: flex;
    padding: 20px;
    align-items: flex-end;



}
.t-row .box .contents h3
{
    color:white;
    transition: 0.5s;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 20px;
    transform: translateY(200px);


}


.row2{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap:10px
} 


@media (max-width:748px){
    .noresp{
       display: none;
       justify-self: center;
       align-self: center;
    }
    .box{
        width: 100vw;
    }
    
    
    
}
